<?php
    return array(
        'cms' => array(
            'name' => 'Skills Engine',
            'site_enabled' => 'Включен',
            'site_disabled' => 'Выключен',
            'shortname' => 'SE',
            'slogan' => 'Content Management System',
        ),
       'general' => array(
           'close'           => 'Закрыть',
           'save'            => 'Сохранить',
           'select_class'    => '-- Выберите класс --',
           'select_teacher'  => '-- Выберите учителя --',
           'select_student'  => '-- Выберите ученика --',

           'first_name'      => 'Имя',
           'last_name'       => 'Фамилия',
           'age'             => 'Возраст',
           'email'           => 'Электронная почта',
           'email_optional'  => 'Электронная почта (необязательно)',
           'gender'          => 'Пол',
           'gender_male'     => 'Мужской',
           'gender_female'   => 'Женский',
           'not_selected'    => '-- Не выбрано --',
           'phone' => 'Номер телефона в фомате +1XXXXXXXXXX'
       ),

       'education' => array(
           'all_classes' => 'Все классы',
           'class_add'              => 'Добавить класс',
           'class_name'             => 'Название класса',
           'class_name_placeholder' => 'Например: 4-Б',

           'students_view'          => 'Просмотр учеников',

           'teacher_bind_to_class'  => 'Назначить учителя классу',
           'student_bind_to_class'  => 'Назначить ученика классу',

           'teacher_bind_title'     => 'Назначение учителя классу',
           'student_bind_title'     => 'Назначение ученика классу',

           'class_list'             => 'Список классов',
           'teacher_list'           => 'Список учителей',
           'student_list'           => 'Список учеников',

           'classes'                => 'Классы',
           'no_teachers'            => 'Учителя не назначены',
           'view_all_students'      => 'Показать всех учеников',

           'all_students_in_class'  => 'Все ученики класса',

           'student'                => 'Ученик',
           'parent'                 => 'Родитель',

           'student_add'            => 'Добавить ученика',
           'parent_add'             => 'Добавить родителя',

           'student_parent_assign'  => 'Назначить ученика родителю',
           'all_students_parents'   => 'Все ученики и родители',

           'add_teacher'            => 'Добавить учителя',
           'all_teachers'           => 'Все учителя',
       ),

        'profile' => array(
            'online_chat' => "Онлайн-чат",
            'schedule' => "Расписание",
            'tasks' => "Задания",
            'videofix' => "Видеонаблюдение",
            'my_buys' => "Мои покупки",
            'my_courses' => "Мои курсы",
            'favorites' => "Избранное",
            'reviews' => "Отзывы",
        ),
        'widgets' => array(
            'reg_date' => "Дата регистрации",
            'name' => "Имя",
            'all_sum_count' => "Общая сумма",
            'percent' => "Процент начислений",
            'reward_amount' => "Сумма вознаграждения",
        ),
        'tools' => array(

            'version' => 'Версия',
            'update' => 'Последнее обновление',
            'activate' => 'Активировать',
            'active' => 'Активирован',
            'dont_ready' => 'Не готов',
            'deactivate' => 'Деактивировать',

            'ads_module' => 'Модуль объявлений',
            'ads_text' => 'Позволяет пользователям создавать, редактировать и управлять объявлениями, легко, удобно и быстро.',
            'files_text' => 'Храните, управляйте и делятесь файлами. Поддержка загрузки, сортировки и облегченного поиска.',
            'films_text' => 'Позволяет добавлять, редактировать и просматривать фильмы, предоставляя удобный просмотр контента.',
            'news_text' => 'Позволяет добавлять, редактировать и просматривать фильмы, предоставляя удобный просмотр контента.',
            'products_text' => 'Удобное управление товарами, категориями и онлайн-оплатой. Превратите свой сайт в торговую площадку.',
            'events_text' => 'Позволяет добавлять, редактировать и управлять мероприятиями, предлагая удобный просмотр и регистрацию участников.',
            'lots_text' => 'Позволит пользователям создавать и управлять аукционами, предлагать товары и делать ставки в реальном времени.',
            'real_estate_text' => 'Предоставит удобные инструменты для продажи и аренды недвижимости, включая жилые объекты и земельные участки.',
            'online_courses_text' => 'Позволит создавать и управлять курсами, предлагать онлайн-обучение с доступом к материалам и тестам.',
            'gallery_text' => 'Предоставит функционал где пользователи смогут предлагать или выполнять различные услуги.',
            'auctions_text' => 'Удобное управление аукционамы, категориями и онлайн-оплатой. Превратите свой сайт в торговую площадку.',
            'coupons_text' => 'Удобное управление купонами.',


            'files_module' => 'Модуль файлов',
            'films_module' => 'Модуль фильмов',
            'news_module' => 'Модуль новостей',
            'products_module' => 'Модуль товаров',
            'events_module' => 'Модуль мероприятий',
            'lots_module' => 'Модуль лотов',
            'real_estate_module' => 'Модуль недвижимости (в разработке)',
            'online_courses_module' => 'Модуль онлайн курсов (в разработке)',
            'gallery_module' => 'Модуль галереи (в разработке)',
            'save' => 'Сохранить',

            'email' => 'Эл. почта',
            'password' => 'Пароль',
            'user_name' => 'Имя пользователя',
            'group' => 'Группа',
            'age' => 'Возраст',
            'phone' => 'Телефон',
            'city' => 'Город',
            'gender' => 'Пол',
            'profile_avatar' => 'Изображение профиля (160x160)px.',
            'profile_background' => 'Фоновое изображение (1800x360)px.',
            'bio' => 'Биография пользователя',
            'male' => 'Мужчина',
            'female' => 'Женщина',


        ),
        'nav' => array(
            'generalinformation'  => 'Общая информация',

            'chartssection'  => 'Графики и отчеты',
            'general_analytics'        => 'Общая аналитика',
            'financial_analytics'      => 'Финансовая аналитика',
            'activity_and_behavior'    => 'Активность и поведение',
            'module_reports'           => 'Отчёты по модулям',
            'activity_reports'         => 'Отчёты по деятельности',
            'system_reports'           => 'Системные отчёты',

            'userssection'  => 'Пользователи',
            'usermanagement'  => 'Управление пользователями',
            'rolesandrights'  => 'Роли и права доступа',
            'messagedistributionmanaging'  => 'Управление рассылками',
            'usersurveys'  => 'Управление опросами',
            'questionanswer'  => 'Вопросы и ответы',

            'additionalfields'  => 'Дополнительные поля',
            'lotsfields'  => 'Лотов',
            'adsfields'  => 'Объявлений',
            'eventsfields'  => 'Мероприятий',
            'filesfields'  => 'Файлов',
            'moviesfields'  => 'Фильмов',
            'newsfields'  => 'Новостей',
            'productsfields'  => 'Товаров',
            'auctionsfields' => 'Аукционов',
            'couponsfields' => 'Купонов',
            'shopsfields' => 'Магазинов',
            'mproducts' => 'М-Товаров',

            'lots'  => 'Дополнительные поля Лотов',
            'ads'  => 'Дополнительные поля Объявлений',
            'events'  => 'Дополнительные поля Мероприятий',
            'files'  => 'Дополнительные поля Файлов',
            'movies'  => 'Дополнительные поля Фильмов',
            'news'  => 'Дополнительные поля Новостей',
            'products'  => 'Дополнительные поля Товаров',
            'auctions' => 'Дополнительные поля Аукционов',
            'coupons' => 'Дополнительные поля Купонов',
            'shop' => 'Дополнительные поля Магазинов',
            'mproductsFields' => 'Дополнительные поля М-Товаров',

            'categoriessection'  => 'Категории',
            'lotscategorieslist'  => 'Лотов',
            'adscategorieslist'  => 'Объявлений',
            'eventscategorieslist'  => 'Мероприятий',
            'filescategorieslist'  => 'Файлов',
            'moviescategorieslist'  => 'Фильмов',
            'newscategorieslist'  => 'Новостей',
            'productscategorieslist'  => 'Товаров',
            'auctionscategorieslist' => 'Аукционов',
            'couponscategorieslist' => 'Купонов',
            'shopcategorieslist' => 'Магазинов',
            'mproductscategorieslist' => 'М-Товаров',

            'lotscategories'  => 'Категории Лотов',
            'adscategories'  => 'Категории Объявлений',
            'eventscategories'  => 'Категории Мероприятий',
            'filescategories'  => 'Категории Файлов',
            'moviescategories'  => 'Категории Фильмов',
            'newscategories'  => 'Категории Новостей',
            'productscategories'  => 'Категории Товаров',
            'auctionscategories' => 'Категории Аукционов',
            'couponscategories' => 'Категории Купонов',
            'shopcategories' => 'Категории Магазинов',
            'mproductscategories' => 'Категории М-Товаров',

            'contentsection'  => 'Контент',
            'pageedit'  => 'Редактирование страницы',
            'pageslist'  => 'Страницы',
            'addpages'  => 'Добавление страницы',

            'lotsedit'  => 'Редактирование лотов',
            'lotslist'  => 'Лоты',
            'addlots'  => 'Добавление лота',

            'addedit'  => 'Редактирование объявления',
            'adslist'  => 'Объявления',
            'addads'  => 'Добавление объявления',

            'eventsedit'  => 'Редактирование мероприятия',
            'eventslist'  => 'Мероприятия',
            'addevents'  => 'Добавление мероприятия',

            'shopsList' => 'Магазины',

            'auctionsedit'  => 'Редактирование аукциона',
            'auctionslist'  => 'Аукционы',
            'addauctions'  => 'Добавление аукциона',

            'couponsedit'  => 'Редактирование купона',
            'couponslist'  => 'Купоны',
            'addcoupons'  => 'Добавление купона',

            'shopedit'  => 'Редактирование магазина',
            'shoplist'  => 'Магазины',
            'addshop'  => 'Добавление магазина',

            'filesedit'  => 'Редактирование файла',
            'fileslist'  => 'Файлы',
            'addfiles'  => 'Добавление файла',

            'moviesedit'  => 'Редактирование фильма',
            'movieslist'  => 'Фильмы',
            'addmovies'  => 'Добавление фильма',

            'newsedit'  => 'Редактирование новости',
            'newslist'  => 'Новости',
            'addnews'  => 'Добавление новости',

            'productsedit'  => 'Редактирование товара',
            'productslist'  => 'Товары',
            'addproducts'  => 'Добавление товара',

            'fatsection'  => 'Файлы и шаблоны',
            'filemanagement'  => 'Управление файлами',
            'websitetemplates'  => 'Шаблоны сайта',
            'emailtemplates'  => 'E-mail шаблоны',

            'oaasection'  => 'Контроль данных',
            'allorders'  => 'Список заказов',
            'allparticipants'  => 'Участники мероприятий',
            'paymenthistory'  => 'История платежей',
            'feedbackrequests'  => 'Обратная связь',
            'commentscontrol'  => 'Контроль комментариев',
            'participantsrequests'  => 'Участники мероприятий',
            'lotspantsrequests'  => 'Участники лотов',

            'seosection'  => 'SEO оптимизация',
            'seo_optimization'   => 'Поисковая оптимизация',
            'sitemap_robots'     => 'Карта сайта и Robots.txt',
            'indexing_monitoring'=> 'Мониторинг индексации',
            'speed_check'        => 'Проверка скорости',
            'uniqueness_check'   => 'Проверка уникальности',

            'seosettings'  => 'Настройки SEO',
            'sitemaps'  => 'Карты сайта',
            'websitepromotion'  => 'Продвижение сайта',

            'wabsection'  => 'Виджеты и слайдеры',
            'payments'  => 'Платежные',
            'counters' => 'Счетчики',
            'socials'  => 'Социальные',
            'reviews'  => 'Отзывы',
            'participations' => 'Участия',
            'quizes' => 'Опросы',
            'walls' => 'Стены',

            'toolssection'  => 'Инструменты',
            'moduleslink'  => 'Управление модулями',
            'extensionslink' => 'Управление расширениями',
            'dataapi'  => 'Обмен данными через API',
            'allintegrations'  => 'Интеграция с внешними сервисами',
            'importexport'  => 'Импорт / Экспорт данных',
            'eventlog'  => 'Журнал событий',
            'rsssettings'  => 'Настройки RSS',
            'policytermscookies'  => 'Политика / Условия / Cookies',
            'versioncontrol'  => 'Управление версиями CMS',

            'licensekey'  => 'Лицензионный ключ',
            'licensed'  => 'Активированная версия CMS',
            'unlicensed'  => 'Неактивированная версия CMS',

            'wallwidget' => 'Виджеты стены',
            'cronjobs' => 'CRON менеджер',
            'locationscontrol'  => 'Управления Локациями',

            'bannedwords'  => 'Стоп слова',
            'punishmentlogs' => 'Логи нарушений',

        ),
        'megamenu' => array(
            'settingssection'  => 'Настройки',
            'commonsettings'  => 'Общие настройки',
            'paymentsystems'  => 'Платежные системы',
            'alertsettings'  => 'Настройки оповещений',
            'languagesettings'  => 'Языковые настройки',
            'allpromocodes'  => 'Промокоды',
            'userapplications' => 'Заявки пользователей',
            'licensemanagement'  => 'Управление лицензиями',
            'regcustomfields' => 'Новые поля регистрации',
            'topdonaters' => "Топ донатеры",
            'subscriptions' => "Платежные подписки",
            'referralsettings' => 'Реферральные настройки',
        ),
        'rsbar' => array(
            'tasks'  => 'Задачи',
        ),
        'datatable' => array(
            'location' => 'Местоположение',
            'category' => "Категории",
            'category_count' => "Количество категорий",
            'all_rows' => "Количество общих данных",
            'views' => "Количество общих просмотров",
            'comments' => "Количество комментариев",
            'user_groups_count' => "Количество пользователей группы",
            'from' => "От < До >",
            'to' => "От > До <",
            'modules' => "Модули",
            'user_groups' => "Группы пользователей",
            'all_groups' => "Все группы",
            'all_modules' => "Все модули",

            'emptyTable' => "Нет доступных данных",
            'info' => "Показано _START_–_END_ из _TOTAL_ записей",
            'infoEmpty' => "Нет записей для отображения",
            'lengthMenu' => "Показать _MENU_ записей",
            'search' => "Поиск:",
            'first' => "Первая",
            'last' => "Последняя",
            'previous' => "Предыдущая",
            'next' => "Следующая",

            'actions' => "Действия",
            'name' => "Имя",
            'email' => "Почта",
            'group' => "Группа",
            'city' => "Город",
            'sales' => "Распродажа",
            'purchases' => "Покупки",

            'type' => "Тип",
            'options' => "Опции",
            'required' => "Обязательно",
            'created_at' => "Дата создания",
            'requested_group' => "Новая группа",
            'payed_status' => "Статус оплаты",
            'status' => "Статус",
            'request_to_get_group' => "Заявка на получение группы",
            'accept' => "Принять",
            'reject' => "Отклонить",
            'update_status' => "Обновить статус",
            'request_accepted' => "Заявка принята",
            'update_request' => "Обновить заявку",
            'proggres_pay' => "Ожидается оплата",
            'all_requests' => "Все заявки:",
            'date' => "Дата",
            'sum' => "Сумма топ доната",
            'uniq_id' => "ID",
            'top_donaters' => "Топ донатеры:",
            'code' => "Промокод",
            'discount_percent' => "Процент скидки",
            'discount_sum' => "Сумма скидки",
            'valid_from' => "Валидно от",
            'valid_to' => "Валидно до",
            'usage_limit' => "Лимит использований",
            'count' => "Количество",
            'promo_name' => "Название промокода",
            'edit' => "Редактировать",
            'add' => "Добавить",
            'edit_promo' => "Редактировать промокод:",
            'add_promo' => "Добавить промокод",
            'all_promos' => "Все промокоды:",
            'duration_days' => "Количество дней",
            'add_subscription' => "Добавить подписку",
            'edit_subscription' => "Редактировать подписку",
            'subs_name' => "Название подписки",
            'subs_payment_widget' => 'Платежный виджет подписок',
            'all_subs' => "Все подписки:",
            'add_new_user' => "Добавить нового пользователя",
            'add_field_from_user' => "Добавить поле для группы",


            'add_new_group' => "Добавить новую группу",
            'group_name' => 'Имя группы',
            'enter_group_name' => 'Введите имя группы',
            'create' => 'Создание',
            'read' => 'Чтение',
            'update' => 'Обновление',
            'delete' => 'Удаление',
            'vote' => 'Голосование',
            'download' => 'Скачивание',
            'mna' => 'mna',
            'mnu' => 'mnu',
            'users' => 'Пользователи',
            'mns' => 'mns',
            'mnr' => 'mnr',
            'group_name_warning' => 'При изменении имени группы могут возникнуть ошибки с ролями у пользователей. Будьте внимательны!',
            'edit_group' => "Редактировать группу",
            'title' => "Заголовок",
            'lang' => "Язык",
            'views' => "Просмотры",
            'users_list' => "Список пользователей:",
            'add_new_field' => "Добавить новое поле:",
            'field_name' => 'Название поля',
            'field_type' => 'Тип поля',
            'required_field' => 'Обязательное поле',
            'file_list' => 'Список файлов',
            'email_template_edit' => 'Редактирование email шаблона',
            'save_edits' => 'Сохранить изменения',
            'file_name' => 'Название файла',
            'email_templates' => 'Email шаблоны',
            'open_show_html' => 'Открыть предпросмотр',
            'show_html' => 'Предварительный просмотр HTML',

            'subject' => 'Предмет',
            'phone' => 'Телефон',
            'ip' => 'IP адресс',
            'author' => 'Автор',
            'comment' => 'Комментарий',
            'entity' => 'Сущность',

            'create_pay_widget' => 'Создать платежный виджет',
            'widget_name' => 'Название виджета',
            'btn_text' => 'Текст кнопки:',
            'price' => 'Цена',
            'top_donat_sum' => 'Сумма топ доната',
            'pay_typing' => 'Ценообразование',
            'to_country' => 'По странам',
            'to_static' => 'Статичное',
            'widget_type' => 'Тип виджета',
            'sale' => 'Продажа',
            'pay_hidden_data' => 'Оплата скрытых данных',
            'donate' => 'Донат',
            'subscription' => 'Подписка',
            'pay_type' => 'Тип оплаты',
            'one_time' => 'Единоразовый',
            'reccuring' => 'Рекуррентный',
            'periodicity' => 'Периодичность',
            'every_year' => "Ежегодно",
            'notification_frequency' => 'Частота уведомлений',
            'once_after_payment' => 'Один раз после оплаты',
            'ten_to_ten' => '10 раз за 10 дней до истечения (1 раз в день)',
            'four_to_four' => '4 раза за 4 недели до истечения (1 раз в неделю)',
            'operations_limit' => 'Лимит операций',
            'select_template' => 'Выберите шаблон',
            'success_url' => 'Успешный URL(опционально)',
            'error_url' => 'Ошибочный URL(опционально)',
            'input_api_key' => 'API ключ(опционально)',
            'email_template' => 'Email шаблон (опционально)',
            'auto' => 'Автоматически',
            'off_promo' => 'Отключить промокоды',
            'off_delivery' => 'Отключить дотсавку',
            'on_statistic' => 'Учет статистики',
            'required_authorize' => 'Учет. запись обязательно',
            'hide_title' => 'Скрыть заголовок',
            'redirect_payment' => 'Оплата с переадресацией',
            'hide_sum_input' => 'Скрыть поле суммы',
            'create_widget' => 'Создать виджет',
            'edit_pay_widget' => 'Редактировать платежный виджет',
            'limit' => 'Лимит',
            'uniq_name' => 'Уникальное название',
            'details' => 'Подробнее',
            'redirect_to_registration' => 'Редирект на регистрацию',

            'create_counter_widget' => 'Добавить виджет счетчика',
            'counter_type' => 'Тип счетчика',
            'counter_type1' => 'От < До >',
            'counter_type2' => 'От > До <',
            'object_type' => 'Выбор типа объекта',
            'modules' => 'Модули',
            'users_group' => 'Группы пользователей',
            'module' => 'Модуль',
            'no_use' => 'Не использовать',
            'all_modules' => 'Все модули',
            'users_group' => 'Группа пользователей',
            'all_groups' => 'Все группы',
            'why_count' => 'Что считать',
            'comments_count' => 'Количество комментариев',
            'views_count' => 'Количество общих просмотров',
            'all_data_count' => 'Количество общих данных',
            'category_count' => 'Количество категорий',
            'from' => 'От',
            'to' => 'До',
            'active' => 'Активно',
            'edit_counter_widget' => 'Редактировать виджет счетчика',
            'value' => 'Значение',
            'count' => 'Количество',
            'create_quiz_widget' => 'Добавить виджет опроса',
            'quiz_type' => 'Тип опроса',
            'payed_quiz' => 'Платный',
            'free_quiz' => 'Бесплатный',
            'counter' => 'Счетчик',
            'by_country' => 'По странам',
            'by_default' => 'Обычный',
            'quiz_creating' => 'Создание опроса',
            'add_quiz' => 'Добавить вопрос',
            'add_participation_widget' => 'Добавить виджет участия',
            'max_users_count' => 'Максимальное количество участников',
            'from_group' => 'Для группы',
            'first_color' => 'первый цвет',
            'second_color' => 'второй цвет',
            'parent_widget' => 'Родительский виджет',
            'excluded_parent_widget' => 'Без родительского виджета',
            'edit_participation_widget' => 'Редактирование виджета участия',
            'participations_widget' => 'Виджеты участий:',

            'system_version' => 'Версия',
            'release_date' => 'Дата релиза',
            'download' => 'Скачать',
            'activate' => 'Активировать',

            'description' => 'Описание',
            'visibility_type' => 'Доступ просмотра',
            'posting_access_type' => 'Доступ добавления',
            'add_wall' => 'Добавить виджет',
            'add_wall_widget' => 'Добавление виджета стены',
            'edit_wall_widget' => 'Редактирование виджета стены',


            'ref_operations' => 'Операции',
            'ref_object_type' => 'Тип обекта',

            'word' => 'Слово',
            'add_banned_word' => 'Добавить стоп слово',
            'ip_address' => 'IP Адресс',
            'banned_word' => 'Стоп слово',
            'ban_user_comment' => 'Блокировка комментирования пользователя',
            'ban' => 'Блокировать',

            'position' => 'Позиция',
            'parentid' => 'ID родителя',

            'sms_text' => 'Текстовое SMS',
            'sms_audio' => 'Аудио SMS',
            'call_audio' => 'Аудио звонок',
            'text_to_speech' => 'Текстовой аудиозвонок',
            'text_graphic_sms' => 'Текстово/графическое сообщение (в виде MMS)',
            'scheduled_at' => 'Запланированная дата',
            'creator_name' => 'Создатель расписания',
            'provider_message_id' => 'ID сообщения/звонка провайдера',
            'channel' => 'Метод',
            'error' => 'Ошибка',
            'empty' => 'Пусто',
            'error_empty' => 'Нет ошибок'


        ),
        'header' => array(
            'search'  => 'Поиск страниц, новостей или товаров',
            'notifications'  => 'Уведомления',
            'messages'  => 'Сообщения',
            'light'  => 'Светлая',
            'dark'  => 'Тёмная',
            'all'  => 'Все',
            'email'  => 'Почта',
            'group'  => 'Группа',
            'balance'  => 'Баланс',
            'psettings'  => 'Настройки профиля',
            'logout'  => 'Выйти с админ панели',
            'policy'  => 'Политика',
            'terms'  => 'Условия',
            'cookies'  => 'Cookies',
        ),
        'topmenu' => array(
            'homepage'  => 'Главная',
            'pages'  => 'Страницы',
            'news'  => 'Новости',
            'movies'  => 'Фильмы',
            'files'  => 'Файлы',
            'lots'  => 'Лоты',
            'ads'  => 'Объявления',
            'products'  => 'Товары',
            'events'  => 'Мероприятия',
        ),
        'gpt' => array(
            'create_new_chat'  => 'Новый вопрос',
            'chatname'  => 'ChatGPT',
            'question'  => 'Вопрос',
            'answer'  => 'Ответ',
            'clear_chat'  => 'Чем я могу помочь?',
            'no_chats'  => 'Нет чатов.',
            'status'  => 'Бесплатная версия',
            'selectchat'  => 'Выберите чат, чтобы просмотреть сообщения.',
            'placeholder'  => 'введите тут текст...',
            'send'  => 'отправить',
            'not_connected'  => 'Чат не подключен!',
            'description'  => 'Для интеграции GPT-чата в вашу CMS выполните следующие шаги. Убедитесь, что у вас есть API-ключ от OpenAI и сохраните его в конфигурации `gpt_chat_api` вашего сайта.',
            'question1'  => 'Как получить API-ключ OpenAI?',
            'q1_ask1'  => '1. Зарегистрируйтесь на сайте [OpenAI Platform](https://platform.openai.com/).',
            'q1_ask2'  => '2. Перейдите в раздел «API Keys» (Ключи API).',
            'q1_ask3'  => '3. Нажмите «Create new secret key» (Создать новый секретный ключ) и задайте ключу любое имя для удобства.',
            'q1_ask4'  => '4. Скопируйте полученный ключ API.',
            'question2'  => 'Как добавить ключ в CMS?',
            'q2_ask1'  => '1. Откройте админ-панель CMS.',
            'q2_ask2'  => '2. Перейдите в «Общие настройки» — «Оптимизация»',
            'q2_ask3'  => '3. Вставьте скопированный ключ API в поле `gpt_chat_api`.',
            'q2_ask4'  => '4. Сохраните изменения, нажав кнопку «Сохранить».',
            'conclusion'  => 'Теперь, при работе с админ-панелью, у вас будет доступ к GPT-чату в модальном окне.',
        ),
        'sections' => array(
            'main' => array(
                'site_info' => 'Общая информация',
                'site_status' => 'Состояние сайта',
                'default_language' => 'Язык по умолчанию',
                'charset' => 'Кодировка',
                'license_type' => 'Тип лицензии',
                'license_expiry' => 'Срок лицензии',
                'remaining_days' => 'Без ограничений',
                'database_size' => 'Размер БД',
                'your_ip' => 'Ваш IP',
                'city_by_ip' => 'Город по IP',
                'smarty_cache' => 'Smarty кэш',
                'notifications' => 'Уведомления',
                'feedback_requests' => 'Заявок на обратную связь',
                'support_requests' => 'Заявок на тех.поддержку',
                'complaints_received' => 'Поступивших жалоб',
                'orders_completed' => 'Выполненных заказов',
                'unverified_comments' => 'Комментариев на проверку',
                'user_count' => 'Пользователи',
                'total_users' => 'Пользователей',
                'male_users' => 'Мужчин',
                'female_users' => 'Женщин',
                'unspecified_gender' => 'Пол не указан',
                'users_by_age' => 'Пользователи по возрасту',
                'years_old' => 'Лет',
                'users_by_city' => 'Пользователи по городам',
                'all_sections' => 'Все разделы',
                'lots_count' => 'Лотов',
                'ads_count' => 'Объявлений',
                'files_count' => 'Файлов',
                'movies_count' => 'Фильмов',
                'news_count' => 'Новостей',
                'products_count' => 'Продуктов',
                'events_count' => 'Мероприятий',
                'pages_count' => 'Страниц',
            ),
            'chartssection' => array(),
            'settingssection' => array(
                'nav' => array(
                    'basic'  => 'Оcновное',
                    'optimization'  => 'Оптимизация',
                    'lots'  => 'Лоты',
                    'ads'  => 'Объявления',
                    'files'  => 'Файлы',
                    'movies'  => 'Фильмы',
                    'news'  => 'Новости',
                    'products'  => 'Товары',
                    'events'  => 'Мероприятия',
                    'email_settings'  => 'Настройки почты',
                    'payment_settings'  => 'Платежные настройки',
                    'cms_install'  => 'Обновлене и переустановка',
                ),
                'general' => array(
                    'title'  => 'Название сайта',
                    'email'  => 'Системный E-Mail адрес',
                    'utc'  => 'Часовой пояс',
                    'template'  => 'Шаблон сайта по умолчанию',
                    'lang'  => 'Язык по умолчанию',
                    'switcher'  => 'Выключить сайт',
                    'hometpl'  => 'Домашний шаблон',
                    'description'  => 'Описание (Description) сайта',
                    'keywords'  => 'Ключевые слова (Keywords) для сайта',
                    'referral_reward_percentage'  => 'Реферальный процент',
                    'referral_fix_sum' => 'Фиксированная сумма реферрала'
                ),
            ),
            'userssection' => array(),
            'categoriessection' => array(),
            'contentsection' => array(),
            'fatsection' => array(),
            'oaasection' => array(),
            'seosection' => array(),
            'wabsection' => array(),
            'toolssection' => array(),
            'profile' => array(
                'main' => array(
                    'title'  => 'Профиль',
                ),
            ),
        ),
        'lowercase' => ['а', 'б', 'в', 'г', 'д', 'е', 'ё', 'ж', 'з', 'и', 'й', 'к', 'л', 'м', 'н', 'о', 'п', 'р', 'с', 'т', 'у', 'ф', 'х', 'ц', 'ч', 'ш', 'щ', 'ъ', 'ы', 'ь', 'э', 'ю', 'я'],
        'uppercase' => ['А', 'Б', 'В', 'Г', 'Д', 'Е', 'Ё', 'Ж', 'З', 'И', 'Й', 'К', 'Л', 'М', 'Н', 'О', 'П', 'Р', 'С', 'Т', 'У', 'Ф', 'Х', 'Ц', 'Ч', 'Ш', 'Щ', 'Ъ', 'Ы', 'Ь', 'Э', 'Ю', 'Я'],
        'daysOfWeek' => ['Понедельник', 'Вторник', 'Среда', 'Четверг', 'Пятница', 'Суббота', 'Воскресенье'],
        'months' => ['Январь', 'Февраль', 'Март', 'Апрель', 'Май', 'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь', 'Ноябрь', 'Декабрь'],
         "chat" => array(
                "group_chat" => "Общий чат",
                "online" => "онлайн",
                "no_messages" => "Пока сообщений нет",
                "write_first" => "Напишите первым!",
                "reply_to" => "Ответ на",
                "editing" => "Редактирование",
                "write_message" => "Напишите сообщение...",
                "delete_message_question" => "Вы уверены что хотите удалить сообщение?",
                "delete" => "Удалить",
                "cancel" => "Отмена",
                "message_deleted" => "Сообщение удалено",
                "report" => "Пожаловаться",
                "spam" => "Спам",
                "abuse" => "Оскорбления",
                "fake" => "Поддельная информация",
                "other" => "Другое",
                "send_report" => "Отправить жалобу",

                "please_select_min_one_report" => "Пожалуйста, выберите хотя бы одну причину.",
                "report_success_send" => "Жалоба успешно отправлена!",
                "error_in_send_report" => "Произошла ошибка при отправке жалобы.",
                "reply" => "Ответить",
                "reportt" => "Жалоба",
                "edit" => "Изменить",
                "reply" => "Ответить",
                "del_for_me" => "Удалить у меня",
                "del_everyone" => "Удалить у всех",
                "sec" => "сек.",

                "image" => "Изображение",
                "delete_for_self" => "Удалил у себя",

                "profile" => "Профиль",
                "send_message" => "Написать сообщение",

                'typing' => "печатает",
                'file' => "Файл",
                "photo" => "Фотография",

                // PM

                "search" => "Поиск...",
                "select_user_to_chat" => "Выберите пользователя для общения",
                "send" => "Отправить",
                "delete_chat_question" => "Вы уверены что хотите удалить чат?",
                "no_pm_messages" => "Нет переписки",
                "error_load_messages" => "Ошибка загрузки сообщений",
                "new_message" => "Новое сообщение!",
                "from" => "От",
                "edit_message" => "Изменить",
                "last_seen" => "Был в сети",
                "last_seen_long_time_ago" => "Был в сети: давно",
                "delete_message_in" => "Сообщение будет удалено через",
                "loading_messages" => "Загрузка...",
                "remove_chat_history_me" => "Удалить историю чата у меня",
                'block' => "Заблокировать",
                "block_user_question" => "Вы уверены что хотите заблокировать пользователя?",
                "unblock" => "Разблокировать",

                "access_blocked" => "Доступ заблокирован",
                "account_is_blocked" => "Аккаунт был заблокирован.",

                "you_receive_message_from" => "Вы получили сообщение от",
                "your_message_replied" => "Вам ответили в чате",

                "pm" => "Личные сообщения",
                "group_chat_reply" => "Ответ в общем чате",
                "notifications" => "Уведомления",
                'view_all' => "Посмотреть все",
                'search_filter' => "Применить фильтр",
                'from_date' => "С даты",
                'to_date' => "По дату",
                'you_successfully_registered' => "Вы успешно прошли регистрацию",
                'system' => "Системное уведомление",
                'reset_filter' => 'Сбросить фильтр',

                'user_create_ticket' => "Новый тикет!",
                'user_create_ticket_text' => "Создан тикет от пользователя:",
                'you_create_ticket_successfully' => "Вы успешно создали тикет, вам ответят в течении 24 часов",
                'tickets' => 'Тикеты',
                'user_send_support_message' => "Вам отправелен сообщение в тикете от пользователя ",
                'support_send_message_in_ticket' => "Вам отправелен сообщение в тикете от поддержки ",
                'ticket_closed' => "Ваш тикет был закрыт поддержкой ",
                'user_send_s_chat_message' => "Вам отправили сообщение в онлайн чате поддержки ",
                'support_chat' => 'Онлайн поддержка'
            ),

            'locations_control' => array(
                'instruction' => 'Инструкция',

                'instruction_desc' => 'Добавляйте локации с помощью кнопки "+". Для создания дочерних локаций используйте кнопку "+" у родительского элемента. Сворачивайте/разворачивайте элементы с помощью стрелки.',

                'add_location' => 'Добавить корневую локацию',
                'write_location_name' => 'Введите название локации (например: США)',
                'select_lang' => 'Выберите язык',
                'add' => 'Добавить',
                'locations_structure' => 'Структура локаций',

                'empty_locations' => 'Нет добавленных локаций',
                'add_main_location_notice' => 'Начните с добавления корневой локации',
                'collapse_on' => 'Развернуть все',
                'collapse_off' => 'Свернуть все',
                'add_child_location' => 'Добавить дочернюю локацию',
                'add_lang' => 'Добавить новый перевод',
                'delete_location' => 'Удалить локацию',

                'add_lang_to_location' => 'Добавить язык к локации',
                'lang_val' => 'Перевод',
                'cancel' => 'Отмена',

                'location_type' => 'Тип локации',
                'select_type' => 'Выберите тип',
                'country'     => 'Страна',
                'state'       => 'Штат',
                'region'      => 'Регион',
                'city'        => 'Город',
                'district'    => 'Район',
                'short_name' => 'Короткое название',
                'close' => "Закрыть",
                'name' => 'Название'

            )

    );
?>